Subject: Re: [6tisch] [6lo] Remote Mentoring: Internet Draft Review Team: 6tisch: Portugese / English

From: Thomas Watteyne <[email-masked]>
Date: Mon, 9 May 2016 16:24:58 +0200

Nalini,

Thanks for putting this together, this is great. Please do encourage them
to post comments also on the IETF MLs.

Although I'm in the Paris timezone and I don't speak Portuguese, feel free
to have me CC'ed on their discussion with Diego.

Thomas

On Thu, Apr 28, 2016 at 5:48 PM, <[email-masked]> wrote:

> Diego,
>
> Thanks very much for your help.
>
> I will make the introduction.
>
> Nalini Elkins
> Inside Products, Inc.
> www.insidethestack.com
> (831) 659-8360
>
>
> ------------------------------
> *From:* Prof. Diego Dujovne <[email-masked]>
> *To:* Nalini Elkins <[email-masked]>
> *Cc:* Routing Over Low Power and Lossy Networks <[email-masked]>; Jari
> Arkko <[email-masked]>; "[email-masked]" <[email-masked]>; Alexa Morris
> <[email-masked]>; "[email-masked]" <[email-masked]>; "
> [email-masked]" <[email-masked]>
> *Sent:* Thursday, April 28, 2016 8:24 AM
> *Subject:* Re: [6tisch] Remote Mentoring: Internet Draft Review Team:
> 6tisch: Portugese / English
>
> Nalini,
>          I can help with this draft, you can send them
> my email address to start the discussion. I'm not in
> Brazil (I'm in Chile), but we may be able to arrange
> a videoconf if necessary, given that we do not have
> a huge time difference.
>          Regards,
>
>                                     Diego Dujovne
>
> 2016-04-28 11:46 GMT-03:00 <[email-masked]>:
>
> Roll / 6tisch / 6lo People,
>
> We are forming teams of new-ish people to start working together to review
> drafts and pose comments on the list.
>
> The second team in this set of WGs to be formed is comprised of 2 people
> from Brazil.  They wish to study drafts in the 6lo/ 6tisch/ roll WGs.  The
> discussions will be conducted in Portugese or English.
>
> The first draft they are reading is:
>
>
> draft-ietf-6tisch-minimal-15.
>
> They are to read the draft and have 5 questions ready for discussion.
> (They have started.) The questions can be either things they do not
> understand, things they think need to be clearer in the draft or need to be
> fixed.
>
> I will take either of the following, please let me know.
>
> 1.  If you will be able to help them in Brazil time zone in a webinar in
> Portugese / English.  Commitment is one hour per month live and some email
> contact.
>
> 2.  If you will be able to help them via email support only.
>
> Please help, if you can.
>
> BTW, the Spanish DNSOP team has a mentor & is started.
>
> Thank you all very much.
>
>
> Nalini Elkins
> IETF Mentoring Team
> Inside Products, Inc.
> www.insidethestack.com
> (831) 659-8360
>
> _______________________________________________
> 6tisch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch
>
>
>
>
> --
> DIEGO DUJOVNE
> Académico Escuela de Ingeniería en Informática y Telecomunicaciones
> Facultad de Ingeniería UDP
> www.ingenieria.udp.cl
> (56 2) 676 8125
>
> _______________________________________________
> 6tisch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch
>
>
>
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
>
>

-- 
_______________________________________

Thomas Watteyne, PhD
Research Scientist & Innovator, Inria
Sr Networking Design Eng, Linear Tech
Founder & co-lead, UC Berkeley OpenWSN
Co-chair, IETF 6TiSCH

www.thomaswatteyne.com
_______________________________________